Sunday, December 30, 2007

PEnGUIn Encoder MP4 0.96E9 was Released












Hello...
Wish everyone has a great X'mas vacation. The PEnGUIn Encoder MP4 0.96E9 was released and I added the subtitle support finally. For getting subtitle being displayed in the output MP4 files, users have to set correct font and language code in preferences. And the most important is that, you have to put the subtitle with the same name (except extension) in the same place accompanying video files.

Enjoy it!!

La'fear

#Asian fonts can't be displayed correctly on Tiger (10.4) with mysterious reason which was unknown. But on Leopard (10.5), it works fine.

6 comments:

chang said...

Hi! I can't seem to use this version of the program. When I hit launch, they display the error message:

"Requested URL is not valid or cannot be found"

Could you kindly help please?

Thanks for a great piece of software!

La'fear said...

Hello...Chang...
How about your hardware, operating system and format of movie files? You might also try 0.97 and download according to your operating system.

chang said...

I'm using an imac intel core 2 duo 2.16 ghz on tiger. It doesn't work no matter which file format i try, be it mkv, xvid or real.

when i checked the crash logs, it says that:

Library not loaded: /usr/lib/libiconv.2.dylib
Referenced from: /Applications/PEnGUIn_Encoder_MP4_096E9/PEnGUIn Encoder MP4.app/Contents/Resources/mencoder
Reason: Incompatible library version: mencoder requires version 7.0.0 or later, but libiconv.2.dylib provides version 5.0.0

I have already updated the binaries under the help menu, but the problem still persists.

Thank you again :D

talosman said...

hello, I am getting an error, saying "cannot find H264 start code, error importing / users/ name/desktop/np filename_vid.264: BitStream Not Compliant
g..."

Using G5 dual 2.25GHz Leopard 10.5.1, movis is RMVB file

using 0.97

I try download extra codes via the help menu, I got a file name "Essential Codecs Package (Intel)" for Intel macs only?

La'fear said...

Hello...Chang...
Please download "PEnGUIn Encoder MP4 0.97 (Tiger) without subtitle support" in the right column. libiconv.2.dylib is a mysterious error on Tiger only. I'm engaging to find a way to solve it.

La'fear said...

Hello...Talosman...
Although the package "Essential Codecs Package (Intel)" is named with a (intel) ending, it still works on PPC. I have tried it on Power Mac G4. But the rmvb files are not fully support by mencoder, especially partial them are in RV10 or RV9+AAC format.

Thanks!!